.. Hub de serviços da fundação Lemann documentation master file, created by
   sphinx-quickstart on Wed Oct  6 13:00:44 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Hub de serviços da fundação Lemann's documentation!
==============================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   inicio



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
